Repocop reports by srpm

  rpm id test status message
python3-tools-3.7.4-alt2.x86_64 altlinux-python-python3-requires-python warn python3 package requires python-base.
python3-tools-3.7.4-alt2.x86_64 sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python3-tools-3.7.4-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation

generated by repocop at Thu Feb 27 04:36:32 2020